php-zendframework-zend-crypt

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2020-01-22 14:39:04
php-mbstring
7.4.2~RC1-1.fc32
7.4.2-1.fc32
1
php-common
7.4.2~RC1-1.fc32
7.4.2-1.fc32
1
php-gmp
7.4.2~RC1-1.fc32
7.4.2-1.fc32
2
php-bcmath
7.4.2~RC1-1.fc32
7.4.2-1.fc32
2
php-cli
7.4.2~RC1-1.fc32
7.4.2-1.fc32
2
php-intl
7.4.2~RC1-1.fc32
7.4.2-1.fc32
2
php-json
7.4.2~RC1-1.fc32
7.4.2-1.fc32
2
php-myclabs-deep-copy
1.9.4-1.fc32
1.9.5-1.fc32
2
php-phpspec-prophecy
1.10.1-1.fc32
1.10.2-1.fc32
2
php-process
7.4.2~RC1-1.fc32
7.4.2-1.fc32
2
php-xml
7.4.2~RC1-1.fc32
7.4.2-1.fc32
2
glibc
2.30.9000-30.fc32
2.30.9000-31.fc32
2
glibc-common
2.30.9000-30.fc32
2.30.9000-31.fc32
3
libgcc
9.2.1-1.fc32.3
10.0.1-0.4.fc32
3
libselinux
3.0-1.fc32
3.0-2.fc32
3
libstdc++
9.2.1-1.fc32.3
10.0.1-0.4.fc32
3
glibc-minimal-langpack
2.30.9000-30.fc32
2.30.9000-31.fc32
3
ca-certificates
2019.2.32-3.fc31
2020.2.40-2.fc32
3
p11-kit
0.23.18.1-1.fc32
0.23.19-1.fc32
4
p11-kit-trust
0.23.18.1-1.fc32
0.23.19-1.fc32
4
tzdata
2019c-1.fc32
2019c-2.fc32
4
perl-Exporter
5.73-440.fc31
5.74-1.fc32
B
libsmartcols
2.35-0.5.fc32
2.35-1.fc32
B
libuuid
2.35-0.5.fc32
2.35-1.fc32
B
libfdisk
2.35-0.5.fc32
2.35-1.fc32
B
libmount
2.35-0.5.fc32
2.35-1.fc32
B
perl-Term-ANSIColor
5.00-1.fc32
5.01-1.fc32
B
sqlite-libs
3.30.1-2.fc32
3.30.1-3.fc32
B
util-linux
2.35-0.5.fc32
2.35-1.fc32
B
redhat-rpm-config
146-1.fc32
148-1.fc32
B
libxcrypt
4.4.10-2.fc32
4.4.11-1.fc32
B
libgomp
9.2.1-1.fc32.3
10.0.1-0.4.fc32
B
libtool-ltdl
2.4.6-31.fc31
2.4.6-32.fc32
B
libblkid
2.35-0.5.fc32
2.35-1.fc32
B